<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="BKT" name="FL 630 SUPER" category="TRAILER" />
    <default>
        <physics radius="0.8384" visualOffset="0.005" width="0.65" mass="0.285" tireType="offRoad" frictionScale="1.60" maxLongStiffness="11" maxLatStiffness="130" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/bkt/fl630/650_65R30_5.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.0845" tireTrackAtlasIndex="16" hasMudMesh="true" />
        <outerRim filename="i3d/Felge_cut1.i3d" node="0|0" scale="0.95 0.9 0.9" />
        <innerRim filename="i3d/Felge_cut1.i3d" nodeLeft="1|1" nodeRight="0|1" scale="1 0.93 0.93" />
    </default>
</wheel>
